<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_FiveHorses_flk/datastream/MP3/PKZ_196X_FiveHorses_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:27.172+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.1');"><img class="media" title="00:00:00 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T463"></a><a name="T463"></a><a name="T464"></a><a name="T465"></a><a name="T466"></a><a name="T467"></a><a name="T463"></a><a name="T463"></a><a name="T463"></a><a name="T464"></a><a name="T465"></a><a name="T466"></a><a name="T467"></a><a name="T463"></a><a name="T464"></a><a name="T465"></a><a name="T466"></a><a name="T467"></a><a name="T463"></a><a name="T464"></a><a name="T465"></a><a name="T466"></a><a name="T467"></a><a name="T463"></a><a name="T464"></a><a name="T465"></a><a name="T466"></a><a name="T467"></a><a name="T463"></a><a name="T464"></a><a name="T465"></a><a name="T466"></a><a name="T467"></a><a name="T463"></a><a name="T464"></a><a name="T465"></a><a name="T466"></a><a name="T467"></a><a name="T464"></a><a name="T466"></a><a name="T467"></a><a name="T464"></a><a name="T465"></a><a name="T467"></a><a name="T463"></a><a name="T466"></a><a name="T463"></a><a name="T463"></a><a name="T463"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.0-3.404">Külüksəbi kuza šobi koŋdə<span class="non-verbal">,</span> amnolaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('3.3');"><img class="media" title="00:00:03.4 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T468"></a><a name="T468"></a><a name="T469"></a><a name="T470"></a><a name="T471"></a><a name="T472"></a><a name="T473"></a><a name="T474"></a><a name="T468"></a><a name="T468"></a><a name="T468"></a><a name="T469"></a><a name="T470"></a><a name="T471"></a><a name="T472"></a><a name="T473"></a><a name="T474"></a><a name="T468"></a><a name="T469"></a><a name="T470"></a><a name="T471"></a><a name="T472"></a><a name="T473"></a><a name="T474"></a><a name="T468"></a><a name="T469"></a><a name="T470"></a><a name="T471"></a><a name="T472"></a><a name="T473"></a><a name="T474"></a><a name="T468"></a><a name="T469"></a><a name="T470"></a><a name="T471"></a><a name="T472"></a><a name="T473"></a><a name="T474"></a><a name="T468"></a><a name="T469"></a><a name="T470"></a><a name="T471"></a><a name="T472"></a><a name="T473"></a><a name="T474"></a><a name="T468"></a><a name="T469"></a><a name="T470"></a><a name="T471"></a><a name="T472"></a><a name="T473"></a><a name="T474"></a><a name="T469"></a><a name="T472"></a><a name="T473"></a><a name="T469"></a><a name="T470"></a><a name="T472"></a><a name="T473"></a><a name="T471"></a><a name="T473"></a><a name="T468"></a><a name="T468"></a><a name="T468"></a><a name="T468"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="3.404-10.032">Onʼiʔ kuza šobi i deʔpi svitok sazən<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('9.93');"><img class="media" title="00:00:10.03 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T475"></a><a name="T475"></a><a name="T476"></a><a name="T477"></a><a name="T478"></a><a name="T479"></a><a name="T475"></a><a name="T475"></a><a name="T475"></a><a name="T476"></a><a name="T477"></a><a name="T478"></a><a name="T479"></a><a name="T475"></a><a name="T476"></a><a name="T477"></a><a name="T478"></a><a name="T479"></a><a name="T475"></a><a name="T476"></a><a name="T477"></a><a name="T478"></a><a name="T479"></a><a name="T475"></a><a name="T476"></a><a name="T477"></a><a name="T478"></a><a name="T479"></a><a name="T475"></a><a name="T476"></a><a name="T477"></a><a name="T478"></a><a name="T479"></a><a name="T475"></a><a name="T476"></a><a name="T477"></a><a name="T478"></a><a name="T479"></a><a name="T475"></a><a name="T477"></a><a name="T478"></a><a name="T479"></a><a name="T475"></a><a name="T476"></a><a name="T477"></a><a name="T478"></a><a name="T479"></a><a name="T475"></a><a name="T475"></a><a name="T475"></a><a name="T475"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="10.032-14.525">Dĭ măndə: <span class="non-verbal">"</span>Kanaʔ ineʔi<span class="non-verbal">,</span> măndot<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('14.42');"><img class="media" title="00:00:14.53 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T480"></a><a name="T480"></a><a name="T481"></a><a name="T482"></a><a name="T483"></a><a name="T484"></a><a name="T485"></a><a name="T486"></a><a name="T480"></a><a name="T480"></a><a name="T480"></a><a name="T481"></a><a name="T482"></a><a name="T483"></a><a name="T484"></a><a name="T485"></a><a name="T486"></a><a name="T480"></a><a name="T481"></a><a name="T482"></a><a name="T483"></a><a name="T484"></a><a name="T485"></a><a name="T486"></a><a name="T480"></a><a name="T481"></a><a name="T482"></a><a name="T483"></a><a name="T484"></a><a name="T485"></a><a name="T486"></a><a name="T480"></a><a name="T481"></a><a name="T482"></a><a name="T483"></a><a name="T484"></a><a name="T485"></a><a name="T486"></a><a name="T480"></a><a name="T481"></a><a name="T482"></a><a name="T483"></a><a name="T484"></a><a name="T485"></a><a name="T486"></a><a name="T480"></a><a name="T481"></a><a name="T482"></a><a name="T483"></a><a name="T484"></a><a name="T485"></a><a name="T486"></a><a name="T481"></a><a name="T483"></a><a name="T485"></a><a name="T486"></a><a name="T481"></a><a name="T482"></a><a name="T483"></a><a name="T485"></a><a name="T480"></a><a name="T484"></a><a name="T486"></a><a name="T480"></a><a name="T480"></a><a name="T480"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="14.525-21.224172436640714">A dĭ mĭmbi<span class="non-verbal">,</span> mĭmbi i amnəbi koŋdə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('21.12');"><img class="media" title="00:00:21.22 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T487"></a><a name="T487"></a><a name="T488"></a><a name="T489"></a><a name="T490"></a><a name="T491"></a><a name="T492"></a><a name="T487"></a><a name="T487"></a><a name="T487"></a><a name="T488"></a><a name="T489"></a><a name="T490"></a><a name="T491"></a><a name="T492"></a><a name="T487"></a><a name="T488"></a><a name="T489"></a><a name="T490"></a><a name="T491"></a><a name="T492"></a><a name="T487"></a><a name="T488"></a><a name="T489"></a><a name="T490"></a><a name="T491"></a><a name="T492"></a><a name="T487"></a><a name="T488"></a><a name="T489"></a><a name="T490"></a><a name="T491"></a><a name="T492"></a><a name="T487"></a><a name="T488"></a><a name="T489"></a><a name="T490"></a><a name="T491"></a><a name="T492"></a><a name="T487"></a><a name="T488"></a><a name="T489"></a><a name="T490"></a><a name="T491"></a><a name="T492"></a><a name="T487"></a><a name="T488"></a><a name="T491"></a><a name="T492"></a><a name="T488"></a><a name="T489"></a><a name="T492"></a><a name="T490"></a><a name="T487"></a><a name="T487"></a><a name="T487"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="21.224172436640714-26.183589614046713">Dĭgəttə dĭ măndə: <span class="non-verbal">"</span>ĭmbi döbər amndolaʔbəl<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('26.08');"><img class="media" title="00:00:26.18 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T493"></a><a name="T493"></a><a name="T494"></a><a name="T495"></a><a name="T496"></a><a name="T497"></a><a name="T493"></a><a name="T493"></a><a name="T493"></a><a name="T494"></a><a name="T495"></a><a name="T496"></a><a name="T497"></a><a name="T493"></a><a name="T494"></a><a name="T495"></a><a name="T496"></a><a name="T497"></a><a name="T493"></a><a name="T494"></a><a name="T495"></a><a name="T496"></a><a name="T497"></a><a name="T493"></a><a name="T494"></a><a name="T495"></a><a name="T496"></a><a name="T497"></a><a name="T493"></a><a name="T494"></a><a name="T495"></a><a name="T496"></a><a name="T497"></a><a name="T493"></a><a name="T494"></a><a name="T495"></a><a name="T496"></a><a name="T497"></a><a name="T494"></a><a name="T496"></a><a name="T494"></a><a name="T495"></a><a name="T496"></a><a name="T497"></a><a name="T493"></a><a name="T493"></a><a name="T493"></a><a name="T493"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="26.183589614046713-29.629851281679638">A dĭ măndə: <span class="non-verbal">"</span>tăn kanaʔ<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('29.53');"><img class="media" title="00:00:29.63 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T498"></a><a name="T498"></a><a name="T498"></a><a name="T498"></a><a name="T498"></a><a name="T498"></a><a name="T498"></a><a name="T498"></a><a name="T498"></a><a name="T498"></a><a name="T498"></a><a name="T498"></a><a name="T498"></a><a name="T498"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="29.629851281679638-31.61628450596323">Ineʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('31.52');"><img class="media" title="00:00:31.62 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T499"></a><a name="T499"></a><a name="T500"></a><a name="T501"></a><a name="T502"></a><a name="T503"></a><a name="T504"></a><a name="T505"></a><a name="T506"></a><a name="T499"></a><a name="T499"></a><a name="T499"></a><a name="T500"></a><a name="T505"></a><a name="T506"></a><a name="T499"></a><a name="T500"></a><a name="T505"></a><a name="T506"></a><a name="T499"></a><a name="T500"></a><a name="T505"></a><a name="T506"></a><a name="T499"></a><a name="T500"></a><a name="T505"></a><a name="T506"></a><a name="T499"></a><a name="T500"></a><a name="T505"></a><a name="T506"></a><a name="T499"></a><a name="T500"></a><a name="T505"></a><a name="T506"></a><a name="T499"></a><a name="T500"></a><a name="T505"></a><a name="T506"></a><a name="T505"></a><a name="T506"></a><a name="T502"></a><a name="T499"></a><a name="T499"></a><a name="T499"></a><a name="T499"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="31.61628450596323-38.90876083940699">Dĭgəttə dibər - davaj meritʼ - sumna abi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('38.81');"><img class="media" title="00:00:38.91 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T507"></a><a name="T507"></a><a name="T507"></a><a name="T507"></a><a name="T507"></a><a name="T507"></a><a name="T507"></a><a name="T507"></a><a name="T507"></a><a name="T507"></a><a name="T507"></a><a name="T507"></a><a name="T507"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="38.90876083940699-40.242">Kabarləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>